{
  "type": "minecraft:mineshaft",
  "biomes": "#minecraft:is_jungle",
  "mineshaft_type": "normal",
  "spawn_overrides": {
    "monster": {
      "bounding_box": "full",
      "spawns": []
    }
  },
  "step": "underground_structures"
}